tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: MOD_JK2 connector for HP-UX 11i
Date Tue, 07 Feb 2006 17:09:09 GMT
llgay@columbus.k12.oh.us wrote:
> 
> Hello all,
> 
> Is it possible to get a MOD_JK2 connector for a Hewlett-Packard  HP-UX 11i
> system.  I'm trying to install a web app war file.  The install for a Linux
> platform says that I would need a MOD_JK2 connector,  therefor I'm assuming
> it's the same for HP-UX.

mod_jk2 is deprecated, and has not been updated for quite some time.  Please
refer to mod_jk and build that connector.

The configuration syntax differs slightly.  Sorry to confuse you, yes mod_jk
-had- be deprecated for jk2, but since the app war file in your hands was
published, the project developers have abandonded jk2 as a dead end, and turned
instead back to the original jk.  You want mod_jk 1.2.14 or later.

Bill

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message